/* CSS Document */

 /*html body{
	background: url(null) fixed;
}*/

body{	
	background-color:#FFFFFF;
	font-family:"ＭＳ Ｐゴシック", "ヒラギノ丸ゴ Pro W4", sans-serif;
	color:#666666;
	line-height:180%;
	font-size:12px;
	margin:0;
}

div#frame{
	width:720px;
	margin:0px;
	overflow:hidden;
}

/*トップ（index.html）の枠*/
div#top{
	width:720px;
	padding:0;
	margin-left: 40px;
	background-image:url(img/top2020s.jpg);
	background-repeat:no-repeat;
	background-position: right;
	height: 540px;
}

/*トップ（index.html）のメニューボックス*/
div#topnavi{
	width:280px;
	padding:0;
	margin:0;
}

/*通常ページのヘッダー*/
div#header{
	width:720px;
	background:#FFFFFF;
	/*position:fixed;
	top:0;  
	left:0;*/
	}
	
/**html div#header    {     
     position: absolute;     
     top: expression(eval(document.documentElement.scrollTop+0)); 
}*/	  	

/*通常ページのメニューボックス*/
div#navi{
	width:720px;
	height:60px;
	text-align: center;
}

.navigation{
	margin:0 18px 0 18px;
}

.navigationL{
	margin:0 18px 0 80px;
}

.navigationR{
	margin:0 80px 0 18px;
}

/*通常ページのフッター*/
div#footer{
	width:720px;
	font-size:10px;
	color:#333;
	text-align:right;
	margin: 0px;
	height: 28px;
	line-height: 28px;
	padding:0;
	clear:both;
}

#footer a:link{
	color:#333;
	text-decoration:none;
}

#footer a:hover{
	color:#999;
	text-decoration:underline;
}

#footer a:active{
	color:#333;
	text-decoration:none;
}

#footer a:visited{
	color:#333;
	text-decoration:none;
}

/*コンテンツ部分*/
div#contents{
	width:920px;
	/*margin-top:290px;*/
	height:auto;
	background: url(img/HRKlogo.png) no-repeat right bottom;
	margin-bottom:10px;
	overflow:auto;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 40px;
}

div#leftbox{
	width:180px;
	float:left;
	margin-right: 5px;
}

div#rightbox{
	width:710px;
	margin-bottom: 10px;
	float: left;
}

/*コンテンツ内リンク*/
a:link{
	color:#333;
	text-decoration:none;
}

a:hover{
	color:#F6C;
	text-decoration:underline;
}

a:active{
	color:#333;
	text-decoration:none;
}

a:visited{
	color:#333;
	text-decoration:none;
}

/*デザイナープロフィール*/

.profframe {
	padding: 10px;
	height: auto;
	width: 690px;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	margin-top: 5px;
}

.name{
	color:#E300B9;
	font-size:24px;
	font-family:"ＭＳ Ｐ明朝", "ヒラギノ明朝 Pro W3", serif;
	line-height: 100%;
	font-weight: bolder;
	margin: 0px;
}

.brand{
	color:#E300B9;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}

.proftext{
	margin-left:130px;
	margin-bottom: 0px;
	line-height: 150%;
}

/*トップのお知らせ枠*/

div#topnews{ 
	border:1px #FFF solid; 
	margin-top:10px; 
	padding:10px;
	line-height:150%; 
	color:#FFF; 
}
